/* development */

/* pagination */

.pag.pag-prev.hidden, .pag.pag-next.hidden {
    display: none;
}

/* /pagination */

/* event list fixes */
.events-box .t-event-list + .t-event-list {
    border-top: 1px solid #e6e6e6;
}

.events-box .t-event-list + .t-event-list .eventline:first-of-type > td {
    padding-top: 15px;
}

.events-box .td-events,
.events-box .td-events .td-event-list {
    width: 100%;
}

.desc strong, .desc b {
    font-weight: 800;
}

.desc em {
    font-style: italic;
}

/* journal */
.desc-block .per__themes,
.desc-block .per__date {
    color: #54585a;
}

/* health handbook */
.pic_sign p:first-of-type {
    color: #3a4454;
    padding-bottom: 5px;
}

/* helpers */
.invisible_abs {
    position: absolute;
    visibility: hidden;
    left: -1000000px;
    top: -10000000px;
}

.hidden:not(.fav):not(.slider) {
    display: none;
}

/* attestation */
.ext-box .docload-item .docform-ico.form-unknown-ico {
    background: url(../img/icons/form-unknown-ico.png) no-repeat;
    background-size: contain;
}

/* qualification page */
.desc-block .desc ul:not(.share__list),
.docrec-box ul {
    padding-left: 5px;
}

.desc-block .desc ul:not(.share__list),
.desc-block .desc ol {
    margin-bottom: 25px;
}

.desc-block .desc ul:not(.share__list) li,
.docrec-box ul li {
    /*margin-bottom: 6px;
    margin-left: 22px;
    position: relative;
    color: #54585a;*/
}

.desc-block .desc #onkoscreening ul:not(.share__list) li::after {
    display: none;
}

.docrec-box ul li::after {
    background: #7e919b;
}

.docrec-box p,
.docrec-box ul li {
    color: #54585a;
}

.ext-box.docrec-box .docrec-item h4 {
    padding-bottom: 8px;
    color: #7e919b;
}

.ext-box.docrec-box .docrec-item {
    margin: 0px;
}

.desc-block .desc ol {
    padding-left: 22px;
}

.desc-block .desc ol li {
    list-style: decimal;
    padding-left: 5px;
    margin-bottom: 6px;
    position: relative;
    color: #54585a;
}

/* donation docs */
.t-docloads td {
    width: 33%;
    vertical-align: top;
}

.captcha .help-block {
    color: #e30613;
    margin-top: -10px;
    margin-bottom: 20px;
    text-align: left;
}

.file-add.error .lbl_link {
    color: #e30613 !important;
}

/* OAuth2 */

.auth-icon.mos {
    background: rgba(0, 0, 0, 0) url("../img/icons/loged-in.png") no-repeat scroll 0 0;
    display: block;
    height: 32px;
    width: 23px;
}

.auth-client .auth-link .auth-title {
    color: #337ab7;
}

/* polls on main */
.legend .legend__var.yellow::after {
    background-color: #dfd600;
}

.legend .legend__var.pink::after {
    background-color: #bf2281;
}

.legend .legend__var.violet::after {
    background-color: #605bbf;
}

.legend .legend__var.gray::after {
    background-color: #cccccc;
}

/* stack bar */
.vote__screen .graf .bar {
    height: 34px;
    width: 350px;
    display: table;
}

#lk_vote_container .lk__votes + .lk__votes {
    padding-top: 30px;
}

.lk__votes .vote__screen .graf .bar {
    width: 280px;
}

.votes .voted .t-vr .td-vrgraf {
    display: inline-block;
}

.votes .voted .t-vr .td-vrleg {
    display: inline-block;
    margin-top: 15px;
}

.vote__screen .graf .bar > div {
    height: 100%;
    width: 100%;
    background-color: #94c34a;
    display: table-cell;
    corsor: pointer;
}

.vote__screen .graf .bar > div.blue {
    background-color: #0083d4;
}

.vote__screen .graf .bar > div.red {
    background-color: #c24747;
}

.vote__screen .graf .bar > div.yellow {
    background-color: #dfd600;
}

.vote__screen .graf .bar > div.pink {
    background-color: #bf2281;
}

.vote__screen .graf .bar > div.violet {
    background-color: #605bbf;
}

.vote__screen .graf .bar > div.gray {
    background-color: #ccc;
}

/*goal results */
.t-cols2 .td.td-xsm {
    width: 30%;
    margin-right: 2%;
}

.t-cols2 .td.td-xsm:last-of-type {
    marin-right: 0px;
}

.t-cols2 .td .vote-block {
    width: 98%;
}

/* info */
.ext-header-info a.old_site {
    margin-left: 25px;
    display: inline;
}

.pull-left{
    float: left;
}

.pop__box .gray {
    color: #7e919b;
    font: 0.9em/16px 'latolight';
    padding: 5px;
}

/* medical title*/
.block .block-title h3.full {
    white-space: normal;
}

/* common clips */
.desc .contact-item {
    position: relative;
    margin-bottom: 20px;
    padding-left: 28px;
}

.desc .contact-item::after {
    position: absolute;
    display: block;
    content: '';
    top: 0;
    left: 0;
    width: 20px;
    height: 22px;
}

.desc .contact-item:last-child {
    margin-bottom: 0;
}

.desc .contact-item.phone::after {
    background: url(../img/icons/contacts/phone.png) no-repeat;
    background-position: 50% 50%;
}

.desc .contact-item.person::after {
    background: url(../img/icons/contacts/person-1.png) no-repeat;
    background-position: 50% 50%;
}

.desc .contact-item.adr::after {
    background: url(../img/icons/contacts/map.png) no-repeat;
    background-position: 50% 50%;
}

.desc .contact-item.wtime::after {
    background: url(../img/icons/contacts/time.png) no-repeat;
    background-position: 50% 50%;
}

.desc .contact-item.web::after {
    background: url(../img/icons/contacts/web.png) no-repeat;
    background-position: 50% 50%;
}

.desc .contact-item.mail::after {
    background: url(../img/icons/contacts/mail.png) no-repeat;
    background-position: 50% 50%;
}

.desc .contact-item p {

}

.page-path a:not([href]):hover {
    color: #3a4454;
    cursor: default;
}

/* tabs */
.tab-box .tab-nav.double .tab-btn {
    height: 56px;
    padding-top: 7px;
    vertical-align: top;
}

/* progress bar */
.desc-block .ui-progressbar {
    padding: 0px;
    background: none;
    border: 1px solid #ccc;
    border-radius: 0px;
}

.desc-block .ui-progressbar .ui-progressbar-value {
    background: #94c34a;
    border: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    font-size: 1em;
    line-height: 28px;
    text-align: center;
    margin: 0;
}

/* pop steps */
.pop .pop__steps .steps__bar .steps__bar-dot.active.func {
    cursor: pointer;
}

/* imperavi */

.block-cont a[href^="/uploads/"]:not(.block-link) {
    background: url('../imperavi/icon_download_@1x_normal.png') no-repeat;
    padding-left: 15px;
}

.block-cont a[href^="/uploads/"]:hover {
    background: url('../imperavi/icon_download_@1x_hover.png') no-repeat;
}

.block-cont .tab-cont .attest-item .desc-item ul {
    list-style-type: disc;
    color: #3a4454;
    margin-top: -1rem;
    line-height: 1.2em;
    padding-left: 20px;
}

.block-cont .tab-cont .attest-item .desc-item ul li {
    margin-bottom: 6px;
}

table.table td.emp-item a {
    display: inline;
}

/* old site table styles */
table.thinBlackborders {
    width: 100%;
    font-size: 0.9em;
    border: 1px solid #f1efef;
}

table.thinBlackborders tbody td {
    padding: 4px;
    border-right: 1px solid #f1efef;
    border-bottom: 1px solid #f1efef;
    word-break: break-all;
}

table.thinBlackborders tbody tr:nth-child(odd) td {
    background: #fafafa;
}

table.thinBlackborders.fixed {
    table-layout: fixed;
}

/* tables with borders */
table.table.borders {
    border-collapse: collapse; 
    text-align: left; 
    width: 100%; 
    background: #fff; 
    overflow: hidden; 
    border: 1px solid #9C9C9C;
}
table.table.borders td,
table.table.borders th {
    padding: 1px 5px;
}
table.table.borders thead th {
    background-color:#0083D4; 
    color:#FFFFFF; 
    font-size: 15px; 
    font-weight: bold; 
    border-left: 1px solid #9C9C9C;
}
table.table.borders thead th:first-child {
    border: none; 
}
table.table.borders tbody tr {
    border-bottom: none;
}
table.table.borders tbody td { 
    color: #171717; 
    border-left: 1px solid #9C9C9C;
    border-bottom: 1px solid #9C9C9C;
    font-weight: normal; 
}
table.table.borders tbody tr:nth-child(odd) td { 
    background: #FAFAFA; 
    color: #171717; 
}
table.table.borders tbody td:first-child { 
    border-left: none; 
}
table.table.borders tbody tr:last-child td { 
    border-bottom: none; 
}

/* table narrow */
table.t-narrow td {
    padding: 0;
    vertical-align: top;
}
/* table img right padding */
table td img {
    padding-right: 10px;
}
/* table valign */
table.valign-top td {
    vertical-align: top;
}
table.valign-middle td {
    vertical-align: middle;
}
table.valign-baseline td {
    vertical-align: baseline;
}

/* res-list-box table-sm no padding */
.res-list-box .table.table-sm td {
    padding: 2px 4px;
}

/* table borders */
.table.border-bottom-wide td {
    border-bottom: 3px solid #ddd;
}
.table.border-bottom-thin td {
    border-bottom: 1px solid #ddd;
}

/* right .ext-box.docload-box links */
.ext-box .docload-item + .docload-item {
    margin-top: 15px;
}

#lk_appeal_box .lk-qa .lk-qa__answer {
    min-height: 82px;
}

/*documents empty list */
.t-inner .td-lg {
    min-width: 75%;
}

/* rss icon */
.rss-feed {
    display: inline-block;
    float: right;
    width: 40px;
    height: 30px;
    background: url(/resources/site/img/icons/rss-icon.png);
    background-size: contain;
}

.res-cat-box.small-text .res-cat-title {
    height: auto;
}
.res-cat-box.small-text .res-cat-title > p {
    font-size: 1em;
    padding: 10px 0;
    white-space: normal;
}

a.err-mess {
    color: #a92c2c;
    font-size: 0.9em;
}

a.err-mess:hover {
    color: #e03a3a;
}

/* head-box widget */
.ext-block .head-box .title {
    padding: 15px 22px;
    background-color: #94C34A;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .04em;
}
.ext-block .head-box .content {
    padding: 25px 22px;
    background: #f7f7f7;
}
.ext-block .head-box .box-btn {
    background-color: #0072b9;
    color: #fff;
    display: inline-block;
    padding: 10px 15px;
    text-align: center;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
}
.ext-block .head-box .box-btn:hover {
    background-color: #0083d4;
    color: #fff;
}
.ext-block .head-box .box-btn.block-btn {
    display: block;
}

/* feedback form */
#feedback_form .form-group {
    overflow: hidden;
}
#feedback_form .form-group img {
    display: inline-block;
    float: left;
}
#feedback_form .form-group input.form-control {
    display: inline-block;
    border: 1px solid #ccc;
    outline: none;
    height: 50px;
    line-height: 50px;
    min-width: 154px;
    font-size: 1em;
    color: #3a4454;
    padding: 0 28px;
}
#feedback_form .form-group.has-error input {
    border-color: #c0504d;
}
#feedback_form .form-group.has-error .help-block {
    color: #c0504d;
    padding-top: 10px;
}
/* health-links ver2 */
.ext-box.health-box {
    padding: 20px 22px;
}
.ext-box.health-box .links .title {
    color: #3a4454;
}
.ext-box.health-box .links .title:hover {
    color: #0083d4;
}
.health-link-box {
    max-width: 710px;
    margin-bottom: 10px;
}
.health-link-box .health-link-title {
    position: relative;
    background: #f7f7f7;
    height: 63px;
    vertical-align: top;
    line-height: 63px;
    color: #4c4c4c;
    padding: 0 80px 0 20px;
    cursor: pointer;
    -webkit-transition: background .2s;
    transition: background .2s;
}
.health-link-box .health-link-title:hover {
    background: #0083d4;
}
.health-link-box .health-link-title:hover p {
    color: #fff;
}
.health-link-box .health-link-title p {
    -webkit-transition: color .2s;
    transition: color .2s;
}
.health-link-box .health-link-title > p {
    line-height: 1.4286em;
    display: inline-block;
    max-width: 100%;
    vertical-align: middle;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 0;
}
.health-link-box .health-link-btn {
    position: absolute;
    top: 0;
    right: 20px;
    width: 50px;
    height: 100%;
    text-align: center;
    color: #fff;
    line-height: 45px;
    cursor: pointer;
    transition: background .3s;
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    -mox-transition: background .3s;
}
.health-link-box .health-link-btn::after {
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    width: 21px;
    height: 12px;
    margin: -6px 0 0 -11px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(../img/icons/res-dd-arr-gray.png);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
    -webkit-transform-origin: 50% 45%;
    -ms-transform-origin: 50% 45%;
    transform-origin: 50% 45%;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.health-link-box.opened > .health-link-btn::after {
    -webkit-transform: rotate(-180deg) !important;
    -ms-transform: rotate(-180deg) !important;
    transform: rotate(-180deg) !important;
}
.health-link-box .health-link-btn .open,
.health-link-box .health-link-btn .close {
    display: none;
}
.health-link-box.__light .health-link-title {
    background: #fff;
    border: 1px solid #f7f7f7;
}
.health-link-box.__light .health-link-title:hover {
    border: none;
    background: #0083d4;
}
.health-link-box .health-link-list {
    display: none;
    margin-top: 10px;
}

.widget-attention-info {
    font-size: 1.2em;
    color: rgb(192, 80, 77);
    border: 1px dashed;
    padding: 10px;
    display: inline-block;
    width: 100%;
    transition: all 0.5s ease-out;
}
.widget-attention-info:hover {
    background: rgb(192, 80, 77);
    color: #fff;
}

.res-cat-box.wide {
    max-width: 100%;
}
.res-cat-box.wide .res-cat-title {
	height: auto;
}
.res-cat-box.wide .res-cat-title p {
	white-space: normal;
}

.desc-block.bkv p.bkv-date { font-size: 1em; margin-bottom: 0; margin-left: 20px; color: #94c34a; font-weight: bold; }
.desc-block.bkv p.bkv-title { font-size: 1.2em; font-family: 'latoblack'; margin-bottom: 0; }
.desc-block.bkv p.bkv-text { font-size: .9em; }
.desc-block.bkv hr { margin-top: 20px; }

#shpr {
    line-height: normal;
}

.grid-row {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.grid-row .col-1 {
    width: 33%;
}
.grid-row .col-2 {
    width: 66%;
}
.grid-row .col-3 {
    width: 100%;
}
.grid-row .col-half {
    width: 50%;
}
.grid-row .col-25 {
    width: 25%;
}

@media only screen and (max-width: 768px) {
    .grid-row .col-1,
    .grid-row .col-2,
    .grid-row .col-3,
    .grid-row .col-25 {
        width: 100%;
    }
}
@media only screen and (max-width: 425px) {
    .grid-row .col-half {
        width: 100%;
    }
}

.btn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  font-size: 20px;
  padding: 5px 10px;
  text-decoration: none;
  text-align: center;
}

.btn-green {
  background: #9fbf53;
  color: #fff;
}
.btn-green:hover {
  background: #89a447;
  text-decoration: none;
}
.btn-blue {
    color: #fff;
    background: #87b2df;
}
.btn-blue:hover {
  background: #759bc2;
  text-decoration: none;
}
.btn-orange {
    background: #e2b900;
    color: #fff;
}
.btn-orange:hover {
  background: #c29f00;
  text-decoration: none;
}
.btn-big {
    width: 100%;
    display: inline-block;
    padding: 15px 0;
}

#shpr section header {
    text-transform: uppercase;
    font-size: 3em;
    font-family: 'latobold';
}
#shpr section header:after {
    content: "";
    display: block;
    width: 286px;
    height: 0;
    border-bottom: 8px solid;
}
#shpr section header.blue {
    color: #87b2df;
}
#shpr section header.green {
    color: #9fbf53;
}
#shpr section header.orange {
    color: #e2b900;
}
#shpr section header.white {
    color: #fff;
}

#shpr section header + .subhead {
    margin-top: 23px;
    color: #333333;
    font-family: 'latobold';
    font-size: 1.8em;
    margin-bottom: 100px;
}

@media only screen and (max-width: 425px) {
    #shpr section header {
        font-size: 1.5em;
    }
}

#shpr .menu ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#shpr .menu ul li {
    padding: 30px 10px;
    font-family: 'latobold';
    font-size: 16px;
    text-align: left;
    width: 135px;
}

#shpr .menu ul li a,
#shpr .menu ul li a:visited {
    color: #000;
    text-decoration: none;
}
#shpr .menu ul li a:hover {
    text-decoration: underline;
}

#shpr section.about .image {
    position: relative;
}

#shpr section.about .caption {
    width: 100%;
    position: absolute;
    bottom: 0;
    background: rgba(0,0,0,0.6);
    font-family: 'latoblack';
    font-size: 3.2em;
    color: #fff;
    text-align: center;
    padding: 20px 0;
}

@media only screen and (max-width: 1105px) {
    #shpr section.about .caption {
        font-size: 2em;
    }
}
@media only screen and (max-width: 815px) {
    #shpr section.about .caption {
        font-size: 1.5em;
    }
}
@media only screen and (max-width: 540px) {
    #shpr section.about .caption {
        font-size: 1em;
        padding: 10px 0;
    }
}
@media only screen and (max-width: 378px) {
    #shpr section.about .caption {
        font-size: 0.8em;
        padding: 8px 0;
    }
}

#shpr section.about .main-image {
    width: 100%;
    display: block;
}

#shpr .project-block {
    margin-top: 57px;
    padding-bottom: 57px;
    border-bottom: 11px solid #9fbf53;
}

#shpr .project-block .shpr-logo {
    text-align: center;
}

#shpr .project-block .link {
    margin-top: 20px;
    text-align: center;
    margin-bottom: 20px;
}

#shpr .project-block .link .btn {
    font-family: 'latobold';
}

#shpr .project-block .text {
    font-family: 'latosemibold';
    font-size: 1.6em;
    color: #333333;
    margin-bottom: 20px;
}

#shpr .project-block .potok .title {
    font-family: 'latobold';
    font-size: 22px;
    color: #fff;
    background: #87b2df;
    display: inline-block;
    position: relative;
    padding: 4px 10px;
}
#shpr .project-block .potok .title:after {
    content: "";
    display: inline-block;
    position: absolute;
    right: -34px;
    width: 0;
    height: 0;
    top: 0;
    border: 17px solid;
    border-color: transparent transparent transparent #87b2df;
}

#shpr .project-block .potok-ul li {
    font-family: 'latobold';
    font-size: 1.5em;
    color: #333333;
    margin: 20px 0;
}

#shpr .project-block .potok-ul li:before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #87b2df;
    margin-right: 10px;
    vertical-align: middle;
}

@media only screen and (max-width: 425px) {
    #shpr .project-block .text {
        font-size: 1.2em;
    }
}

#shpr section.news {
    margin-top: 100px;
}

#shpr section.news .news-block {
    margin-top: 75px;
}

#shpr section.news .news-elem a {
    text-decoration: none;
}

#shpr section.news .news-elem .news-item {
    padding: 0 20px;
    margin-bottom: 30px;
}

#shpr section.news .news-item .image img {
    width: 100%;
}

#shpr section.news .news-item .title {
    color: #333333;
    font-family: 'latobold';
    font-size: 1.8em;
    margin-top: 26px;
    margin-bottom: 16px;
}

#shpr section.news .news-item .lead {
    color: #000;
    font-family: 'latomedium';
    font-size: 1.3em;
}

#shpr section.news .news-block .all-news {
    text-align: right;
}

#shpr section.news .news-block .all-news a {
    color: #666666;
    font-size: 1.2em;
    margin: 20px 0;
    text-decoration: none;
}

#shpr section.citata {
    margin-top: 200px;

}
#shpr section.citata .citata-block {
    position: relative;
    border: 4px solid #9fbf53;
}
#shpr section.citata .citata-block .text {
    color: #333333;
    font-size: 1.4em;
    text-align: center;
    padding: 113px 80px 20px 80px;
    position: relative;
}
#shpr section.citata .citata-block .text:before {
    content: "";
    display: inline-block;
    width: 55px;
    height: 45px;
    background: url('/resources/site/img/shpr/qoutes.png') no-repeat;
    position: absolute;
    top: 80px;
    left: 10px;
    transform: scale(-1,-1);
}
#shpr section.citata .citata-block .text:after {
    content: "";
    display: inline-block;
    width: 55px;
    height: 45px;
    background: url('/resources/site/img/shpr/qoutes.png') no-repeat;
    position: absolute;
    bottom: -30px;
    right: 10px;
}

#shpr section.citata .citata-block img {
    position: absolute;
    top: -95px;
    left: 50%;
    margin-left: -95px;
}

#shpr section.citata .citata-block .under {
    color: #333333;
    font-size: 1.4em;
    text-align: center;
    padding: 30px 80px 20px 80px;
    position: relative;
}

#shpr section.institutions {
    margin-top: 150px;
}
#shpr section.institutions .institutions-block .col-1 {
    text-align: center;
}
#shpr section.institutions .institutions-block img {
    max-width: 100%;
    margin-bottom: 30px;
}

#shpr section.practice {
    margin-top: 217px;
}
#shpr section.practice .btn-block {
    margin: 60px 0;
    text-align: center;
    padding: 0 40px;
}
#shpr section.practice .btn-block:first-child {
    margin-top: 0;
}
#shpr section.practice .btn-block:last-child {
    margin-top: 0;
}
#shpr section.practice .practice-block .grid-row {
    align-items: center;
}

#shpr section.special {
    background: url('/resources/site/img/shpr/special.jpg') no-repeat;
    background-size: cover;
    background-attachment: fixed; 
}

#shpr section.special header {
    padding: 42px 0 31px 0;
}
#shpr section.special .special-block {
    padding-bottom: 20px;
}
#shpr section.special .special-block p {
    margin-bottom: 30px;
    font-family: 'latobold';
    font-size: 1.6em;
}
#shpr section.special .special-block .green {
    color: #9fd947;
}
#shpr section.special .special-block .orange {
    color: #e2b900;
}
#shpr section.special .special-block ul.arrows li {
    color: #fff;
    font-family: 'latobold';
    font-size: 1.5em;
    margin: 25px 0;
}
#shpr section.special .special-block ul.arrows li:first-child {
    margin-top: 0;
}
#shpr section.special .special-block ul.arrows li:before {
    content: "";
    display: inline-block;
    width: 11px;
    height: 17px;
    background: url('/resources/site/img/shpr/li-arrow.png') no-repeat;
    margin-right: 10px;
    vertical-align: middle;
}

#shpr section.how {
    margin-top: 136px;
}
#shpr section.how p.blue,
#shpr section.how p.orange {
    font-family: 'latobold';
    font-size: 1.6em;
    margin: 25px 0;
}
#shpr section.how p.blue {
    color: #87b2df;
}
#shpr section.how p.orange {
    color: #e2b900;
    margin-top: 0;
}
#shpr section.how .how-block .checks li {
    color: #333333;
    font-family: 'latobold';
    font-size: 1.4em;
    margin-bottom: 51px;
    position: relative;
    padding-left: 65px;
    padding-right: 30px;
}
#shpr section.how .how-block .checks li:before {
    content: "";
    display: block;
    float: left;
    width: 45px;
    height: 46px;
    background: url('/resources/site/img/shpr/check.png') no-repeat;
    margin-right: 20px;
    vertical-align: middle;
    position: absolute;
    left: 0;
}
#shpr section.how .how-block .image {
    margin-top: 30px;
    position: relative;
}
#shpr section.how .how-block .image img {
    position: relative;
    z-index: 10;
    background: #fff;
    padding-right: 20px;
}
#shpr section.how .how-block .image .line {
    position: absolute;
    top: 39px;
    width: 100%;
    height: 4px;
    background: #e2b900;
    z-index: 9;
}
#shpr section.how .how-block .image .line:after {
    content: "";
    display: block;
    width: 20px;
    height: 100%;
    background: #fff;
    float: right;
}
@media only screen and (max-width: 768px) {
    #shpr section.how .how-block .image .line {
        display: none;
    }
}

#shpr section.how .how-block p.lead {
    color: #333333;
    font-family: 'latobold';
    margin: 16px 0 30px 0;
    font-size: 1.4em;
    margin-right: 40px;
}

#shpr section.benefits .benefits-block {
    margin-top: 38px;
}
#shpr section.benefits .benefits-block .ul-benefits li {
    color: #333333;
    font-family: 'latobold';
    font-size: 1.1em;
    margin-bottom: 67px;
    position: relative;
    padding-left: 130px;
    padding-right: 30px;
}

#shpr section.benefits .benefits-block .ul-benefits li:before {
    content: "";
    display: block;
    float: left;
    width: 119px;
    height: 119px;
    margin-right: 20px;
    vertical-align: middle;
    position: absolute;
    left: 0;
}
#shpr section.benefits .benefits-block .ul-benefits li.benefit1:before {
    background: url(/resources/site/img/shpr/benefit1_1.png) no-repeat;
}
#shpr section.benefits .benefits-block .ul-benefits li.benefit2:before {
    background: url(/resources/site/img/shpr/benefit2.png) no-repeat;
}
#shpr section.benefits .benefits-block .ul-benefits li.benefit3:before {
    background: url(/resources/site/img/shpr/benefit3.png) no-repeat;
}
#shpr section.benefits .benefits-block .ul-benefits li.benefit4:before {
    background: url(/resources/site/img/shpr/benefit4.png) no-repeat;
}
#shpr section.benefits .benefits-block .ul-benefits li.benefit5:before {
    background: url(/resources/site/img/shpr/benefit5.png) no-repeat;
}
#shpr section.benefits .benefits-block .ul-benefits li.benefit6:before {
    background: url(/resources/site/img/shpr/benefit6.png) no-repeat;
}

#shpr section.benefits .benefits-block .ul-benefits .title {
    font-family: 'latobold';
    font-size: 1.4em;
}
@media only screen and (max-width: 425px) {
    #shpr section.benefits .benefits-block .ul-benefits .title {
        font-size: 1.1em;
    }
}
@media only screen and (max-width: 425px) {
    #shpr section.benefits .benefits-block .ul-benefits .text {
        font-size: 0.9em;
        word-wrap: break-word;
    }
}

#shpr section.school {
    background: url('/resources/site/img/shpr/school.jpg') center top no-repeat;
    background-size: cover;
}
#shpr section.school header {
    padding-top: 299px;
    margin-bottom: 50px;
}
#shpr section.school .shool-block .ul-school li {
    color: #fff;
    font-size: 1.3em;
    margin-bottom: 67px;
    position: relative;
    padding-left: 110px;
    padding-right: 60px;
}
#shpr section.school .shool-block .ul-school li:before {
    content: "";
    display: block;
    float: left;
    width: 95px;
    height: 90px;
    margin-right: 20px;
    vertical-align: middle;
    position: absolute;
    left: 0;
}
#shpr section.school .shool-block .ul-school li.school1:before {
    background: url(/resources/site/img/shpr/school1.png) no-repeat;
}
#shpr section.school .shool-block .ul-school li.school2:before {
    background: url(/resources/site/img/shpr/school2.png) no-repeat;
}
#shpr section.school .shool-block .ul-school li.school3:before {
    background: url(/resources/site/img/shpr/school3.png) no-repeat;
}
#shpr section.school .shool-block .ul-school li.school4:before {
    background: url(/resources/site/img/shpr/school4.png) no-repeat;
}

#shpr section.schedule {
    margin: 160px 0;
    text-align: center;
}
#shpr section.schedule .btn {
    
}

#shpr section.faq .faq-block {
    margin-top: 83px;
}

#shpr section.faq .faq-item {
    background: #ededed;
    margin-bottom: 13px;
}

#shpr section.faq .faq-item .faq-content {
    display: none;
    font-size: 1.3em;
    color: #333333;
    padding: 8px 0 22px 20px;
}
#shpr section.faq .faq-item.active .faq-content {
    display: block;
}
#shpr section.faq .faq-item .faq-title {
    position: relative;
    cursor: pointer;
}
#shpr section.faq .faq-item .faq-title .title {
    color: #333333;
    font-family: 'latobold';
    font-size: 1.4em;
    padding: 17px 70px 17px 20px;
}
#shpr section.faq .faq-item .faq-title .faq-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 70px;
    height: 64px;
    background: url('/resources/site/img/shpr/plus.png') no-repeat;
    background-position: center;
}
#shpr section.faq .faq-item.active .faq-title .faq-btn {
    background: url('/resources/site/img/shpr/minus.png') no-repeat;
    background-position: center;
}

#shpr section.form-btn {
    margin: 110px 0;
}

#shpr section.social .ul-social {
    text-align: center;
    margin-bottom: 76px;
}

#shpr section.social .ul-social li {
    display: inline-block;
    padding: 0 10px;
}
#shpr section.social .subscribe {
    font-family: 'latobold';
    font-size: 3em;
    color: #e43b3d;
    text-align: center;
}
@media only screen and (max-width: 768px) {
    #shpr section.social .subscribe {
        font-size: 2em;
    }
}
@media only screen and (max-width: 425px) {
    #shpr section.social .subscribe {
        font-size: 1em;
    }
}

section.footer {
    margin-top: 100px;
}

#shpr .form-overlay {
    background: rgba(0,0,0,0.6);
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
    overflow: auto;
}


#shpr .form {
    position: relative;
    top: 20%;
    max-width: 440px;
    margin: 0 auto;
    background: #fff;
    padding: 10px;
    border-radius: 5px;
}
#shpr .form .form-title {
    font-family: 'latobold';
    font-size: 1.4em;
    color: #000;
    margin-bottom: 20px;
}
#shpr .form label,
#shpr .form input,
#shpr .form textarea {
    display: block;
    width: 100%;
}
#shpr .form input,
#shpr .form textarea {
    padding: 8px 10px;
}
#shpr .form .form-content {
    display: block;
    margin: 0 40px;
}
#shpr .form label {
    font-family: 'latomedium';
    font-size: 1.2em;
    margin-bottom: 8px;
}
#shpr .form .form-field {
    margin-bottom: 7px;
}
#shpr .form .form-btn {
    font-size: 20px;
    padding: 5px 10px;
    text-decoration: none;
    text-align: center;
    background: #e2b900;
    cursor: pointer;
}

@media screen and (max-width: 1025px) {
    #shpr {
        margin-top: 66px;
    }
}

.psa-form .form-control {
    margin-bottom: 20px;
}
.psa-form .form-control > label {
    display: block;
    margin: 10px 0;
    color: #3a4454;
    font-weight: bold;
}
.psa-form .box-search .search-select .jq-selectbox__select {
    min-width: 330px;
}

table.table-green td {
    border: 1px solid #b3cf8f;
    padding: 6px 8px;
}

.header-info {
    padding: 10px 0;
    text-align: center;
    background: #4f9f40;
    color: #fff;
}
.header-info-txt {
    color: #fff;
    text-decoration: none;
}
.header-info-txt:hover {
    text-decoration: underline;
}

.gradustes_person-list {
    display: flex;
    flex-wrap: wrap;
}
.graduates_preson {
    margin: 0 20px 20px;
    max-width: 200px;
}
.graduates_preson_pic {
    text-align: center;
}
.graduates_preson_name {
    color: #0082D3;
    padding: 10px 0;
    font-weight: bold;
}
.graduates_preson_specialisation {
    padding-bottom: 10px;
}
